.erjifontover190184{ font-family: 宋体; font-size: 11pt; color: #ffffff; line-height: 160%; text-align: center; background-position: 50% 50%;}
.leaderfont190184{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground190184{ position: relative; left: 0px; border-right-style: solid; border-right-width: 1px; border-right-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #cccccc; text-align: center; width: 120px; background-color: #0066cc; background-position-x: 50%;}
.currentfontStyle190184{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle190184{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover190184{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover190184{ position: relative; left: 0px; border-right-style: solid; border-right-width: 1px; border-right-color: #cccccc; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #cccccc; text-align: center; width: 120px; background-color: #0066cc; background-position-x: 50%;}
.ejfontstyle190184{ font-family: 宋体; font-size: 11pt; color: #ffffff; line-height: 160%; text-align: center; background-position: 50% 50%;}

.splitflagstyle190190{ color: #222222 ;}
.fontstyle190190{ font-size: 12px; text-decoration: none; color: #222222 ;}
.winstyle190190{ font-size: 12px; font-family: 宋体; color: #222222 ;}

h2{
 padding-top:10px;
 height:30px;
 font-size:18px;}
ul{
list-style-type:none;
padding-left:10px;}
.n_nav{
	padding: 12px 6px;
	font-size: 16px;}
.n_nav li {
	line-height: 15px;
	padding: 10px 0;}
.n_nav li a{
	font-size:14px;
        color: #000;
	display: inline-block;}
.n_nav li a:hover{
	font-size:14px;
        font-weight:bold;
        color: #7b14fa;
	display: inline-block;}
.clickstyle190285{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont190285{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle190285{ font-size: 10pt; line-height: 200%; font-family: 'Microsoft YaHei' !important;}
.columnstyle190285{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle190285{ font-size: 10pt; color: #222222; line-height: 200%; font-family: 'Microsoft YaHei' !important;}
.buttonstyle190285{ font-size: 9pt ;}
.winstyle190285{ padding: 0px;}
A.c190285 {
font-size: 10pt; line-height: 200%; font-family: 'Microsoft YaHei' !important;}
A.c190285:link {
color:#222222;}
A.c190285:visited {
color:#222222;}
A.c190285:active {
color: #222222;}
A.c190285:hover {
color: #7b14fa;}
